#include "CageRescueInteraction.h"
#include "UObject/NoExportTypes.h"

FVector UCageRescueInteraction::GetRescuerSnapPosition() const
{
	return FVector{};
}

UCageRescueInteraction::UCageRescueInteraction()
{

}
